RubyGems Navigation menu

aws-sdk-dlm 1.50.0

Official AWS Ruby gem for Amazon Data Lifecycle Manager (Amazon DLM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.50.0 - February 24, 2022 (29 KB)
  2. 1.49.0 - February 03, 2022 (29 KB)
  3. 1.48.0 - December 21, 2021 (29 KB)
  4. 1.47.0 - December 01, 2021 (29 KB)
  5. 1.46.0 - November 04, 2021 (29 KB)
Show all versions (53 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d5f38c691f7608c56dd6135ab392a5fd536c3b6af2a235c2e38c313db5a17b6f

    Total downloads 42,764,164

    For this version 1,366,136

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: